Code versions

Unanswered Question
Aug 10th, 2009

We've been working around a number of code version bugs on our wireless controllers (WiSMs/4402s) and are looking to upgrade code from to something else.

Anyone have any recommendations based on experience?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
drolemc Fri, 08/14/2009 - 07:19

You can upgrade WLCs from to, there is no operational issues seen and no problems reported.

rsamuel37 Mon, 08/17/2009 - 18:33

I do work for a healthcare organization, and I'm actually looking for something in the 6 code version range in the Gold category...

George Stefanick Mon, 08/17/2009 - 18:39

I understand the next safe harbor code is suppose to come out in 6.0 ... chat with your cisco se on specifics.

rsamuel37 Tue, 08/18/2009 - 05:48

I've recently heard the same...was just checking here to see if anyone had any other news. We're currently in a holding pattern dealing with a bug until we can identify the next gold release that works with our infrastructure and issues.


This Discussion



Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode